Index: code/trunk/src/network/synchronisable/NetworkCallback.h
===================================================================
--- code/trunk/src/network/synchronisable/NetworkCallback.h	(revision 3198)
+++ code/trunk/src/network/synchronisable/NetworkCallback.h	(revision 3214)
@@ -28,6 +28,6 @@
 
 
-#ifndef _NETWORK_CALLBACK__
-#define _NETWORK_CALLBACK__
+#ifndef _NetworkCallback_H__
+#define _NetworkCallback_H__
 
 #include "network/NetworkPrereqs.h"
@@ -61,3 +61,3 @@
 
 
-#endif
+#endif /* _NetworkCallback_H__ */
Index: code/trunk/src/network/synchronisable/NetworkCallbackManager.cc
===================================================================
--- code/trunk/src/network/synchronisable/NetworkCallbackManager.cc	(revision 3198)
+++ code/trunk/src/network/synchronisable/NetworkCallbackManager.cc	(revision 3214)
@@ -27,5 +27,4 @@
  */
  
-
 #include "NetworkCallbackManager.h"
 #include "NetworkCallback.h"
Index: code/trunk/src/network/synchronisable/NetworkCallbackManager.h
===================================================================
--- code/trunk/src/network/synchronisable/NetworkCallbackManager.h	(revision 3198)
+++ code/trunk/src/network/synchronisable/NetworkCallbackManager.h	(revision 3214)
@@ -28,8 +28,9 @@
 
 
-#ifndef _NETWORK_CALLBACKMANAGER__
-#define _NETWORK_CALLBACKMANAGER__
+#ifndef _NetworkCallbackManager_H__
+#define _NetworkCallbackManager_H__
 
 #include "network/NetworkPrereqs.h"
+
 #include <set>
 #include <queue>
@@ -52,3 +53,3 @@
 
 
-#endif
+#endif /* _NetworkCallbackManager_H__ */
Index: code/trunk/src/network/synchronisable/Synchronisable.cc
===================================================================
--- code/trunk/src/network/synchronisable/Synchronisable.cc	(revision 3198)
+++ code/trunk/src/network/synchronisable/Synchronisable.cc	(revision 3214)
@@ -31,14 +31,9 @@
 #include "Synchronisable.h"
 
-#include <cstring>
-#include <string>
-#include <iostream>
-#include <cassert>
-
+#include <cstdlib>
 #include "core/CoreIncludes.h"
 #include "core/BaseObject.h"
-// #include "core/Identifier.h"
-
 #include "network/Host.h"
+
 namespace orxonox
 {
Index: code/trunk/src/network/synchronisable/Synchronisable.h
===================================================================
--- code/trunk/src/network/synchronisable/Synchronisable.h	(revision 3198)
+++ code/trunk/src/network/synchronisable/Synchronisable.h	(revision 3214)
@@ -32,15 +32,14 @@
 #include "network/NetworkPrereqs.h"
 
-#include <list>
+#include <cassert>
+#include <cstring>
 #include <vector>
 #include <map>
 #include <queue>
-#include <cassert>
-#include <string>
-#include "util/Math.h"
+
 #include "util/mbool.h"
 #include "core/OrxonoxClass.h"
+#include "SynchronisableVariable.h"
 #include "NetworkCallback.h"
-#include "SynchronisableVariable.h"
 
 /*#define REGISTERDATA(varname, ...) \
Index: code/trunk/src/network/synchronisable/SynchronisableSpecialisations.cc
===================================================================
--- code/trunk/src/network/synchronisable/SynchronisableSpecialisations.cc	(revision 3198)
+++ code/trunk/src/network/synchronisable/SynchronisableSpecialisations.cc	(revision 3214)
@@ -28,6 +28,8 @@
  */
 
-#include "network/synchronisable/Synchronisable.h"
 #include <string>
+#include "util/Math.h"
+#include "Synchronisable.h"
+#include "SynchronisableVariable.h"
 
 // ================ template spezialisation
Index: code/trunk/src/network/synchronisable/SynchronisableVariable.cc
===================================================================
--- code/trunk/src/network/synchronisable/SynchronisableVariable.cc	(revision 3198)
+++ code/trunk/src/network/synchronisable/SynchronisableVariable.cc	(revision 3214)
@@ -29,5 +29,4 @@
 #include "SynchronisableVariable.h"
 
-
 namespace orxonox{
 
Index: code/trunk/src/network/synchronisable/SynchronisableVariable.h
===================================================================
--- code/trunk/src/network/synchronisable/SynchronisableVariable.h	(revision 3198)
+++ code/trunk/src/network/synchronisable/SynchronisableVariable.h	(revision 3214)
@@ -28,16 +28,13 @@
 
 
-#ifndef _NETWORK_SYNCHRONISABLEVARIABLE__
-#define _NETWORK_SYNCHRONISABLEVARIABLE__
+#ifndef _SynchronisableVariable_H__
+#define _SynchronisableVariable_H__
 
 #include "network/NetworkPrereqs.h"
 
-#include <string>
 #include <cassert>
+#include <cstring>
 #include "util/Serialise.h"
-#include "core/Core.h"
-#include "core/CoreIncludes.h"
 #include "core/GameMode.h"
-#include "network/synchronisable/NetworkCallback.h"
 #include "network/synchronisable/NetworkCallbackManager.h"
 
@@ -253,3 +250,3 @@
 
 
-#endif
+#endif /* _SynchronisableVariable_H__ */
